// slide
var whichlink_small=0
var whichimage_small=0
var pixeldelay_small=(ie55)? document.images.slide_small.filters[0].duration*1000 : 0
function slideit_small()
{
	if(!document.images) return
	if(ie55) document.images.slide_small.filters[0].apply()
	document.images.slide_small.src=imageholder_small[whichimage_small].src
	if(ie55) document.images.slide_small.filters[0].play()
	whichlink_small=whichimage_small
	whichimage_small=(whichimage_small<slideimages_small.length-1)? whichimage_small+1 : 0
	setTimeout("slideit_small()",slidespeed_small+pixeldelay_small)
}
slideit_small()